.fundo_preto{
	margin-top: -40px;
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
	background-color: #000;
	opacity: 0.9;
}

.login{
	background-color: #FFF;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-180px;
	margin-left:-170px;
	opacity: 1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.login table{
	text-align:center;
}

.login table tr td{
	color: #000;
	padding: 10px 10px 5px 10px;
}

.login table tr td input{
	width:300px;
	height:24px;
}